	
	div {
		line-height: 18px;
	}
	
	h1, h2, h3, h4, h5, h6, p, ul {
		margin: 0; padding: 0;
	}
	
	li {
		list-style: none;
	}
	.clear{ clear:both;
	    border:none!important;
		background:none!important;
		overflow: auto; height:0!important;
		position:inherit!important;}
	
	.noline{
		border:none!important;
	}
	
	.disease_kanredian_more{
		width:auto!important;
		float:left;
		margin-left:205px;
		display:inline;
		background:none!important;
	}

/*	-------------------------------------------------------------
	Layout
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.wrap1 {
		width: 970px; padding: 0 5px; 
		height:100%;
		overflow:auto;
		background: #f5f5eb;
	}
	.wrap2 {
		width: 970px; padding: 0 5px; 
		height:100%;
		overflow:auto;
		background: #fff;
	}
	.kong{
		width:970px;padding:0 5px;
		height:10px;
		font:0;
		background:#f5f5eb;
		overflow:hidden;
	}
	.kong2{
		width:970px;padding:0 5px;
		height:10px;
		font:0;
		background:#fff;
		overflow:hidden;
	}
	
	.ad970 { padding: 5px; background:#fff;}	
	.ad480 { padding-top: 10px; }
	#ad_tl_1 { margin-top: -10px; }
	
	.sideTopic {
		float: left; width: 750px;
	}
	
	.sideAD { float: right; width: 210px; }
	.sideAD div { padding-bottom: 10px; }
	
	.sideLeft {
		float: left; width: 480px; overflow:hidden;
	}
	
	.sideRight {
		float: right; width: 480px; overflow:hidden;
	}
	
/*	-------------------------------------------------------------
	channel navi
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.channelNav {
	 height: 100%;
	}
	
	.channelNav h1 {
		float: left;
	}
	
	.channelNav h1 a {
		background: url(../images/dh_lo.gif) left center no-repeat;
		display: block; width: 139px; height: 83px;
		text-indent: -10000px;
	}
	
	.channelNav .cm_navr {
		float: right; width: 824px;
		height:77px;
		background: url(../images/dh_bg.gif) repeat-x left top;
		padding:3px 7px 3px 0; 
	}
	.cm_navr .cm_le{
		float:left;
		background:url(../images/dh_lebg.gif) left center no-repeat;
		display:block;
		width:12px;
		height:77px;
	}
	.cm_navr .channle_cn{
		float:left;
		padding:4px 9px;	
		margin:4px 0;
		display:inline;
		background:#f3f4e9;
	}
	.cm_navr .channle_cn h2{
		background:url(../images/dh_btbg1.gif) center top no-repeat;
		text-align:center;
		color:#fff;
		font:bold 12px/18px "宋体";
		margin-bottom:3px;
	}
	
	.cm_navr .channle_cn h3{
		background:url(../images/dh_btbg2.gif) center top no-repeat;
		text-align:center;
		color:#fff;
		font:bold 12px/18px "宋体";
		margin-bottom:3px;
	}
	.cm_navr .channle_cn p{
		word-spacing:10px;
		font:12px/20px "宋体";
	}
	.cm_navr .cm_cen{
		float:left;
		background:#f3f4e9 url(../images/dh_zhong.gif) left center no-repeat;
		display:block;
		width:2px;
		height:69px;
		margin:4px 0;
		padding:0 1px;
		display:inline;
	}
	.cm_navr .cm_rit{
		float:left;
		background:url(../images/dh_ritbg.gif) left center no-repeat;
		display:block;
		width:12px;
		height:77px;
	}
	
	.cm_navr .channle_cn h2 a,.cm_navr .channle_cn h2 a:hover,.cm_navr .channle_cn h3 a,.cm_navr .channle_cn h3 a:hover,.cm_lm a,.cm_lm a:hover{
		color:#fff;
	}
	
	.cm_lm{
		clear:both;
		width:100%;
		background:url(../images/lm_bg.gif) left center repeat-x;
		height:31px;
		font:12px/31px "宋体";
		text-indent:15px;
		color:#fff;
		margin-bottom:7px;
		overflow: hidden;
	}


	.channelNav .cm_navr_center{
		float: left;
		overflow:hidden;
		display:block;
	}	
	
	.channelNav .cm_navr_center strong {
		float: left;
		width: 20px; height: 43px;
		padding: 7px 0 0 2px;
		background: url(../images/nav3.gif);
		text-align: center;
		font: bold 14px/18px "宋体"; color: #FFF;
	}	
	.channelNav .cm_navr_center strong a, .channelNav .cm_navr_center strong a:hover { color: #FFF; }
	
	.channelNav .cm_navr_center .bigbtn {
		width: 36px;
		background: url(../images/nav3_2.gif);
	}
	
	.channelNav .cm_navr_center p {
		float: left;
		font: 12px/22px "宋体";
		margin:0;
		padding: 4px 3px 0 7px;*padding: 4px 7px 0 7px;
	}
	
	
	.channelNav .cm_navr_center {
		background:#f3f4e9;
		float: left; height: 60px;
		margin-top: 4px;
		padding: 9px 2px 0 6px;
	}


	
	
/*	-------------------------------------------------------------
	database
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.database {
		float: left; width: 200px; height: 275px;
		background: url(../images/bg5.gif) no-repeat left bottom;
	}
	.database .dbtabase_cn{
		background:url(../images/db_basebg.gif) left top repeat-x;
	}
	.database, .focus, #tab1 { 
		background:#918668!important; 
	}
	
	.database .db {
		background: url(../images/db1.gif) no-repeat;
		padding: 45px 0 0 4px;
	}
	
	.database .db li {
		padding-top: 1px;
	}
	
	.database .db li a {
		display: block; width: 191px; height: 27px;
		background: url(../images/db2.gif);
		font: 14px/27px Arial;
	}
	
	.database .db li b {
		font-weight: normal;
		text-indent: 50px;
		display: block;
	}
	
	.database .db .i1 {
		background: url(../images/db3.gif) no-repeat 15px 0;
	}
	.database .db .i2 {
		background: url(../images/db3.gif) no-repeat 15px -28px;
	}
	.database .db .i3 {
		background: url(../images/db3.gif) no-repeat 15px -56px;
	}
	.database .db .i4 {
		background: url(../images/db3.gif) no-repeat 15px -84px;
	}
	.database .db .i5 {
		background: url(../images/db3.gif) no-repeat 15px -112px;
	}
	
	.database .smenu {
		display: none;
		position: absolute; z-index: 99;
		background: #ffe; border: #cec9a9 1px solid; border-bottom: none;
		width: 100px;
	}
	
	.database .smenu li {
		border-bottom: #cec9a9 1px solid;
		line-height: 24px; text-indent: 5px;
	}
	
	.database .keyword {
		width: 190px;
		margin: 4px 0 0 4px;
		background:#edeede;
		border:#9e9678 1px solid;
	}
	
	.database .keyword li {
		float: left; width: 50%;
		font: 14px/26px Arial;
	    text-indent: 15px;
	}
	
	
	.smenu { margin-left: 195px; }
	#MM1 { margin-top: 45px; }
	#MM2 { margin-top: 73px; }
	#MM3 { margin-top: 101px; }
	#MM4 { margin-top: 129px; }
	#MM5 { margin-top: 157px; }
	
/*	-------------------------------------------------------------
	focus
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.focus {
		float: left; width: 304px; height: 270px;
		padding: 5px 2px 0 0;
	}
	
	.sliderwrapper {
		border: 2px solid #FFF;
		height: 225px;
	}
	
	.sliderwrapper img {
		display: block; width: 300px; height: 225px;
	}
	
	.sliderwrapper .contentdiv{
		visibility: hidden; /*leave as is*/
		position: absolute; /*leave as is*/
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}
	
	.pagination{
		width: 304px;
	}
	
	.pagination a{
		float:left;
		width:100px; height:36px;
		font: 12px/36px Arial;
		text-decoration: none; text-align:center;
		background:url(../images/focus_bg.gif) no-repeat bottom;
	}
	
	.pagination a:hover, .pagination a.selected{background-position: top;font-size:14px;text-decoration:none;font-weight:bold;}
	.anotherclass {margin:0 2px;}
	
/*	-------------------------------------------------------------
	tab1
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	#tab1 {
		float: right; width: 240px; height: 270px;
		background: url(../images/bg4.gif) no-repeat right top;
		padding: 5px 4px 0 0;
	}
	
	#tab1 h3 {
		float: left; width: 119px; height: 25px;
		background: url(../images/tab1_2.gif);
		font: 14px/25px Arial; text-align: center;
	}
	
	#tab1 .up {
		background: url(../images/tab1_1.gif) no-repeat 22px 10px #FFF;
		width:120px!important;
	}
	
	#tab1 div {
		display: none;
		background: #FFF; height: 240px; clear: both;
	}
	
	#tab1 .block {
		display: block;
	}
	
	#tab1 h4 {
		font: 20px/20px "黑体";
		text-align: center; padding: 16px 0 6px 0;
	}
	
	#tab1 h4 a, #tab1 h4 a:hover {
		color: #F60;
	}
	
	#tab1 li {
		font: 14px/24px Arial;
		text-indent: 20px;
		background: url(../images/arrow1.gif) no-repeat 10px 9px;
		width: 240px;
		overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
	}
	
	
	#tab1 .btn {
		background: none;
		padding: 7px 0 8px 0; margin-bottom: 7px;
		border-bottom: 1px dashed #e9e9d5;
	}
	
	#tab1 .btn a, #tab1 .btn a:hover {
		background: url(../images/btn4.gif);
		display: block; width: 224px; height: 25px;
		font: bold 14px/25px Arial; color: #FFF;
		margin: 0 auto;
	}
	
	
/*	-------------------------------------------------------------
	special
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.special { margin-top: 10px; }
	
	.special .head {
		background: url(../images/box_bg.gif);
		height: 30px;
	}
	.special .head a,.special .head a:hover{
		color:#333;
	}
	.special .head h2 {
		float: left;
		height:28px;
		font: bold 14px/30px Arial;
		background: url(../images/box1_bt.gif) no-repeat;
		text-indent:60px;
		padding-top:2px;
	}
	
	.special .head span {
		float: right;
		height:28px;
		font: 12px/30px "宋体"; padding-right: 10px;
		background: url(../images/box_more.gif) no-repeat top right;
		padding-top:2px;
	}
	
	
	.special li {
		border-bottom: 1px solid #8f886b; background: url(../images/ico1.gif) no-repeat 3px 7px #edeede;
		font: 12px/25px Arial;
		text-indent: 22px;
	}
	
/*	-------------------------------------------------------------
	subscribe
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.subscribe {
		margin-top: 5px;
	}
	.subscribe img{
		vertical-align:middle;
	}
	
	.subscribe h2 {
		border-bottom: 1px solid #F8DEAF;
		background: url(../images/39small.gif) no-repeat 5px 6px;
		font: bold 14px/28px Arial; color: #F60;
		text-indent: 95px;
	}
	
	.subscribe div {
		background: url(../images/bg1.gif); height: 95px;
		padding: 10px 9px;
		color: #666;
		line-height: 20px;
	}
	
	.subscribe .inputBox {
		width: 175px; margin: 5px 0 7px 0;
	}
	
	.subscribe .submitBtn {
		background: url(../images/btn1.gif); width: 47px; height: 20px;
		float: right;
		border: 0;
		font: bold 12px/20px Arial; text-align: center; color: #FFF;
	}
	
/*	-------------------------------------------------------------
	focus below
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.focusBelow {
		float: right; width: 524px; height: 40px;
		padding: 7px;
		margin: 10px 0 0 0;
		border: 1px solid #6d6751; background: #fff;
	}
	
	.focusBelow div {
		background: url(../images/btn2.gif); 
		width:16px;
		height:41px;
		padding-left:3px;
		font: bold 12px/20px Arial; color: #f9fff4;
	}
	
	.focusBelow div, .focusBelow ul, .focusBelow iframe { float: left; }
	
	.focusBelow ul { padding-right: 9px; }
	.focusBelow li {
		background: url(../images/arrow1.gif) no-repeat 6px 6px;
		text-indent: 14px;
		font: 12px/20px Arial;
	}
	
/*	-------------------------------------------------------------
	art box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.artBox {
		border: 1px solid #dcdcc6;
		overflow: auto; height: 100%;
		margin-top: 10px;
	}
	
	.artBox .head {
		background: url(../images/box_bg.gif); height: 30px;
	}
	.artBox .head a,.artBox .head a:hover{
		color:#333;
	}
	
	.artBox .head h2 {
		height:28px;
		font: bold 14px/28px Arial;
		background: url(../images/box2_bt.gif) no-repeat left top;
		text-indent: 60px;
		float: left;
		padding-top:2px;
	}
	
	.artBox .head h3,.artBox .head2 h3 {
		float: left;
		height:28px;
		font: 12px/28px Arial; 
		padding-left: 10px;
		padding-top:2px;
	}
	
	.artBox .head h3 a,.artBox .head2 h3 a {
		color: #006699;
	}
	
	.artBox .head h3 b, .artBox .head h3 b a { color: #F60; font-weight: normal; }
	.artBox .head2 h3 b, .artBox .head2 h3 b a { color: #F60; font-weight: normal; }
	
	.artBox .head span {
		float: right;
		height:28px;
		font: 12px/28px "宋体"; padding-right: 10px;
		padding-top:2px;
		background:url(../images/box_more.gif) right top no-repeat;
	}
	
	.artBox .head2 {
		background: url(../images/art_box3.gif); height: 31px;
	}
	
	.artBox .head2 h2 {
		height:29px;
		font: bold 14px/29px Arial;
		background: url(../images/box3_ico.gif) no-repeat left top;
		text-indent: 45px;
		float: left;
		padding-top:2px;
	}
	.artBox .head2 span {
		float: right;
		height:29px;
		font: 12px/29px "宋体"; padding-right: 10px;
		padding-top:2px;
	}
/*	-------------------------------------------------------------
	rank
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.rankBox {
		float: left; width: 268px;
		background: url(../images/track.gif) 0 30px;
		margin-left: 10px;
	}
	
	.rankBox ul {
		background: url(../images/rank.gif) no-repeat 6px 7px;
	}
	
	.rankBox li {
		height: 30px; overflow: hidden;
		+margin-bottom: -4px;
		padding: 0 8px 0 25px;
	}
	
	.rankBox h4 {
		font: 14px/30px Arial;
		float: left;
	}
	
	.rankBox span {
		float: right;
		color: #F60; font: 12px/30px Arial;
	}
	
/*	-------------------------------------------------------------
	talk
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.talkBox {
		float: right; width: 258px;
	}
	
	.talkBox .body {
		padding: 7px;
		overflow: auto; height: 100%;
		background:#fff;
	}
	
	.talkBox .imgArt div {
		padding: 8px 10px;
	}
	
	
/*	-------------------------------------------------------------
	img art
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.imgArt {
		overflow: auto; height: 100%;
	}
	
	.imgArt div {
		width: 102px; float: left;
	}
	
	.imgArt img {
		width: 100px; height: 75px; display: block;
		border: 1px solid #ccc;
	}
	
	.imgArt h5 {
		background: #F90;
		font: 12px/20px Arial; text-align: center;
		white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
		width: 100%;
		color: #FFF;
	}
	
	.imgArt h5 a, .imgArt h5 a:hover { color: #FFF; }
	
	
/*	-------------------------------------------------------------
	con_rit
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.con_rit{
		float:right;
		width:210px;
	}
	.con_rit .mid_top{
		width:100%;
		height:35px;
		background:#f5f5eb url(../images/handbook_bg2.gif) left bottom no-repeat;
	}
	.con_rit .cm_rit{
		margin:10px 0 0 0;
		background:#ececd8;
		border:#c2be9f 1px solid;
		width:208px;
	}
	.con_rit .cm_rit .bt{
		width:100%;
		height:27px;
		background:url(../images/cmrit_bg.gif) 1px 2px no-repeat;
		font:bold 14px/27px "宋体";
		text-align:center;
	}
	.con_rit .cm_rit .bt a,.con_rit .cm_rit .bt a:hover{
		color:#333;
	}
	.con_rit .cm_rit .bt span{
		font:12px/27px "宋体";
		padding-left:30px; 
	}
	.rit_con .ph{
		padding:8px;
		background:url(../images/rit_ph.gif) 12px 12px no-repeat;
	}
	.rit_con .ph li{
		font:12px/22px "宋体";
		text-indent:25px;
	}
	
	.rit_con .cm_contact{
		width:100%;
		background:url(../images/bianji.gif) 60px 6px no-repeat;
		padding:85px 0 10px 0;
		text-align:center;
		font:12px "宋体";
	}
	
	.rit_con .rit_l{
		padding:8px;
	}
	.rit_con .rit_l li{
		font:12px/22px "宋体";
		text-indent:17px;
		background:url(../images/cm_point.gif) 8px 9px no-repeat;
	}
	.cm_ser{
		width:190px;
		height:20px;
		border:#ccc 1px solid;
	}
	.rit_con p{
		text-align:center;
		padding:15px 0 10px;
	}
	.cm_button{
		width:52px;
		height:22px;
		border:none;
		background:url(../images/search_btn.gif) left center no-repeat;
	}
	
	.rit_con .rit_tro{
		padding:10px 8px 2px 8px;
	}
	.rit_con .rit_tro .expo_img{
		float:left;
		padding-right:10px;
	}
	.rit_con .rit_tro .expo_img img{
		padding:2px;
		border:#ccc 1px solid;
		height:75px;
		width:100px;
		
	}
	.rit_con .rit_tro h4{
		font:bold 12px/20px "宋体";
		color:#630;
	}
	.rit_con .rit_tro h4 a,.rit_tro h4 a:hover{
		color:#630;
	}
	.rit_con .rit_tro p{
		font:12px/20px "宋体";
		padding:0!important;
		text-align:left!important;
	}
	
	.my_ph{
		padding:0 10px;
	}
	.my_ph ul{
		clear:both;
		background:url(../images/rit_my.gif) 0 5px no-repeat;
	}
	.my_ph li{
		font:12px/34px "宋体";
		text-indent:35px;
		color:#630;
	}
	.my_ph li a,.my_ph li a:hover{
		color:#630;
	}
	.my_ph li span{
		color:#999;
		padding-left:5px;
		
	}
	
	
	
/*	-------------------------------------------------------------
	guide
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.guide, .blogArt, .bbsArt {
		background: url(../images/track.gif) 0 1px;
		overflow: auto; height: 100%;
	}
	
	.guide li, .blogArt li, .bbsArt li {
		height: 30px; +margin-bottom: -4px;
		padding: 0 8px 0 32px;
		background: url(../images/ico_data.gif) no-repeat 11px 6px;
	}
	
	.guide h4, .guide h5, .guide h6, .guide span {
		font: 14px/30px Arial;
		float: left;
	}
	
	.guide span { width: 52px; }
	.guide h4 { width: 230px; }
	.guide h5 { width: 94px; }
	.guide h6 { width: 56px; }
	
	.guideBox .imgArt {
		padding: 16px 15px;
		float: left;
	}
	
	.guide2 {
		float: left; padding: 15px 0;
		font: 14px/24px Arial;
	}
	
	.guide2 li {
		background: url(../images/point.gif) no-repeat 0 9px;
		text-indent: 8px;
	}
	/*	-------------------------------------------------------------
	友情链接
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	
	.box8 .box{ border:1px solid #D8D8D8;border-top:0;border-bottom:0;padding:0;}
	.box8 .title{
		background: url("../images/yqljbg.gif") repeat-x scroll 0 0 transparent;border: 1px solid #D8D8D8;height: 26px; 
		font-size:14px;overflow: hidden; width:968px;
	}
	.box8 .title a{color:#666;}
	.box8 .title span{ font-size:12px;}
	.box8 ul{ background:#fff; }
	.box8 ul li{ 
		background:url(../images/ico.gif) 11px -720px no-repeat; display:inline; float:left; 
		font:12px/34px "宋体","Arial Narrow" ; padding:0 0 0 23px; width:98px;margin:0
	}
	.box8 ul .nolinkbg{ border-bottom:0;}
	.box8 ul li a{color:#999;}
	.ljbg{ border:1px solid #D8D8D8; background:url("../images/yqljbg.gif") repeat-x scroll 0 0 ;border-bottom:none; margin-top:10px;}
	.ljbg .link_bar{border-bottom: 1px solid #D8D8D8;height: 26px;height: 25px \9;overflow:hidden;}
	.link_box ul{background:#fff url(../images/links_bg.gif);overflow:hidden;height:100%;}
	.link_box .link_bar{ background:none;}
	.link_box .link_bar strong {float: left;font: bold 12px/26px "宋体","Arial Narrow";padding-left: 12px;}
	.link_box .link_bar strong a {color: #666666;}
	.link_box .link_bar span {float: right;font: 12px/26px "宋体","Arial Narrow";padding-right: 12px;}
	.link_box .link_bar span a, .link_box ul li a {color: #999;}
	.link_box ul li{ border-bottom:0px solid #D8D8D8;}	

/*-----------------------20111208-----------------------------*/
.mod-hotkey-2 .tabs li,.mod-hotkey-2 .panes li{ background:url(../images/bg_mod_hotkey_2.png) no-repeat;}
.mod-hotkey-2{ height:110px; margin-top:10px;}
    .mod-hotkey-2 ul{ margin:0; padding:0; list-style:none;}
    .mod-hotkey-2 a{ color:#999; font-size:12px; text-decoration:none;}
    .mod-hotkey-2 .tabs{ width:24px; height:100%; overflow:hidden; float:left;}
    .mod-hotkey-2 .tabs li{ width:24px; height:100%; text-indent:-9999px;}
    .mod-hotkey-2 .panes{ -width:922px; height:108px; padding-left:22px; border:1px solid #cfedb0; overflow:hidden; -float:left;}
    .mod-hotkey-2 .panes ul{ margin-top:3px; overflow:hidden;}
    .mod-hotkey-2 .panes li{ width:85px; height:24px; line-height:24px;  padding-left:15px; background-position:-35px 11px; float:left; display:inline;}
    .mod-hotkey-2 .panes a:hover{ text-decoration:underline;}
	
/*---------20130909c-----------*/
.database .keyword .askbtn2 { width: 100%; background: none; text-align: center;  text-indent:0;}
.database .keyword .askbtn2 a { background: url(http://image.39.net/images/icon_20130906.gif); width:85px; font: bold 12px/28px Arial; color: #FFF; text-align: center; display:inline-block;height:28px;overflow:hidden;font-weight:100; text-indent:0;margin:0 5px;}	
	.database .dbtabase_cn{
		background:url(../images/db_basebg.gif) left top repeat-x;overflow:Hidden;height:270px;
	}